<html>
  <head>
<?
$x = $_GET[x];
if($x != "valentine") {
  $x++;
  if($x < 192)
    print("    <meta http-equiv=\"refresh\" content=\"0;url=timecube.php?x=$x\">\n");
 }
?>
  </head>
<body bgcolor="#000000" text="#ffffff">
<?
  if($x == "valentine") {
    include("valentine.php");
  } elseif($x < 10) {
    include("text0.php");
  } elseif($x < 32) {
    include("fist.php");
  } elseif($x < 42) {
    include("text1.php");
  } elseif($x < 60) {
    include("bwplasma.php");
  } elseif($x < 70) {
    include("text2.php");
  } elseif($x < 90) {
    if($x % 2) {
      include("evil.asc");
    } else {
      include("evil2.asc");
    }
  } elseif($x < 100) {
    include("text3.php");
  } elseif($x < 140) {
    include("rotate.php");
  } elseif($x < 150) {
    include("text4.php");
  } elseif($x < 180) {
    include("sierpinski.php");
  } elseif($x < 190) {
    include("text5.php");
  } else {
   include("end.txt");
 }
?>
</body>
</html>
